<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1" />
    <meta name="robots" content="noindex">
    <title>Impel BankOps UI</title>
    <link id="favicon" rel="icon" href="BUNDLE_PREFIX/assets/favicon-96x96.png" />
    <script src="BUNDLE_PREFIX/node_modules/@webcomponents/webcomponentsjs/webcomponents-loader.js"></script>
    <script src="BUNDLE_PREFIX/node_modules/lit/polyfill-support.js"></script>
    <link href="https://fonts.cdnfonts.com/css/graphie" rel="stylesheet">
    <link href='https://fonts.googleapis.com/css2?family=Noto+Sans:wght@100;300;400;700' rel='stylesheet'>
    <style data-ui5-font-face="">
    </style>
  </head>
  <style>
      * {
        --sapGroup_TitleTextColor: #002C72;
        --sapTile_TextColor: #002C72;
        --sapTile_IconColor: #002C72;
        --sapTile_Background: #f5faff;

        --_ui5-input-border: 0px 0px 1px 0px solid transparent;
        --_ui5_input_bottom_border_color: #002C72;
        --_ui5_input_bottom_border_height: 1;

        --_ui5_button_border_radius: none;
        --ui5_table_bottom_border: 0;
        --ui5_table_header_row_border_width: 0;

        --_ui5_card_header_border: none;
        --_ui5_card_header_padding: 0px;
        --_ui5_card_border: none;
        --_ui5_card_border-radius: 0;
        --_ui5_card_border_color:#f5faff;
        --_ui5_card_header_border_color:#f5faff;
        --_ui5_card_box_shadow: none;
        --_ui5_card_hover_box_shadow: none;
        color: #002C72!important;

        --sapContent_TextShadow: none;
        --sapFontFamily: 'Noto Sans', Arial, Helvetica, sans-serif !important;
        --sapFontLightFamily: 'Noto Sans', Arial, Helvetica, sans-serif !important;
        --sapFontBoldFamily: 'Noto Sans', Arial, Helvetica, sans-serif !important;
        --sapFontHeaderFamily: 'Graphie', sans-serif !important;
        font-family: 'Noto Sans', Arial, Helvetica, sans-serif;


        --sapTile_Background: #f5faff;

        --_ui5_link_text_decoration: none;
        --_ui5_link_hover_text_decoration: none;

        --_ui5_card_header_border: none;
        --_ui5_card_border: none;
        --_ui5_card_border-radius: 0;
        --_ui5_card_border_color:#f5faff;
        --_ui5_card_header_border_color:#f5faff;
        --_ui5_card_box_shadow: none;
        --_ui5_card_hover_box_shadow: none;
      }
      ui5-card-header::part(title){
        font-family: 'Graphie', sans-serif !important;
        font-style: normal;
        font-weight: 400;
        font-size: 35px;
        line-height: 45px;
        color: #002C72;
      }
      body {
        min-height: 100vh;
        margin: 0;
        left: 0;
        overflow-x: hidden;
        position: relative;
        transition: left 0.3s ease-in-out;
        background: white url("BUNDLE_PREFIX/assets/body-pattern.jpg") 132px 0 no-repeat;
        background-size: 100%;
      }
      app-root{
        max-width:1140px;
        min-height: 100vh;
        margin:auto;
        display: flex;
        flex-direction: column;
      }
      main {
        margin: 0;
        display: flex;
        flex-direction: column;
        justify-content: space-around;
      }
      footer-bar{
        margin-top: 5rem;
        height: 58px;
      }
  </style>
  <!-- Start of HubSpot Embed Code -->
  <script type="text/javascript" id="hs-script-loader" async defer src="//js.hs-scripts.com/21152810.js"></script>
  <!-- End of HubSpot Embed Code -->
  <body>
    <app-root>
      <nav-bar slot="nav-bar"></nav-bar>
      <main id="outlet" slot="main"></main>
      <footer-bar slot="footer-bar"></footer-bar>
    </app-root>
  </body>
  <script src="BUNDLE_PREFIX/config.js"></script>
  <script type="module" src="BUNDLE_PREFIX/bundleVERSION.js"></script>
</html>
